 #header.sticky-style-2 #header-wrap {
         height: 85px !important;
         }
         .slider-caption-bg {
         left: 20px;
         bottom: 20px;
         }
         #header.sticky-style-2 {
         height: 0px;
         }
         .font-size{
         font-size:36px !important;
         }
         .top-index{
         background:url('/workspace1/career-header/images/CareersHeaderImage.jpg') no-repeat center center;margin:0px auto;
         background-size:cover;width:100%;background-position:center;
         }
         .btn-grad {background-image:linear-gradient(to right, #0d416b 0%, #0d416b 51%, #00aae7 100%)}
         .btn-grad:hover { background-position: right center; }
         .top-margin-eff{
         margin-top:5rem !important;
         font-size:45px !important;
         }
         .entry {
         background-color: #fff;
         padding: 0;
         vertical-align: top;
         border-bottom: 0;
         border-radius: 4px;
         -webkit-transform-origin: 50% 50% 0;
         transform-origin: 50% 50% 0;
         -webkit-transition: all 250ms cubic-bezier(.02,.01,.5,1);
         -o-transition: all 250ms cubic-bezier(.02,.01,.5,1);
         transition: all 250ms cubic-bezier(.02,.01,.5,1);
         border:2px solid #eeeeee;
         height:100% !important;
       
         }
         .entry-user {
         padding: 20px;
         }
         .entry-title, .entry-meta, .entry-content {
         padding: 0 20px;
         }
         .entry-title, .entry-meta, .entry-content {
         padding: 0 20px;
         }
        
         .entry-title h3 {
         font-size: 17px;
         margin-bottom: 13px
         }
         .entry .entry-title h3 a {
         color: #222!important
         }
         .entry-meta li {
         font-style: normal
         }
         .entry-meta li:before {
         content: "\00b7"
         }
         .entry-meta li a {
         font-weight: 500
         }
       
         .play-video i {
         position: absolute;
         padding-left: 5px;
         top: 50%;
         left: 50%;
         width: 80px;
         height: 80px;
         line-height: 71px;
         border-radius: 50%;
         z-index: 1;
         border: 4px solid #ffffff;
         text-align: center;
         font-size: 24px;
         color: #ffffff;
         margin-top: -40px;
         margin-left: -40px;
         transition: transform .3s ease-out;
         -webkit-backface-visibility: hidden;
         }
         .owl-carousel .owl-nav .disabled {
         display: contents !important; 
         }
         .slider-title h2 {
         font-size: 50px;
         line-height: 1.3;
         letter-spacing: -1px;
         font-weight: 700;
         margin-bottom: 26px;
         }
         .slider-title h3 {
         font-size: 18px;
         color: #AAA;
         }
         .alert-primary{
         background-color: #0d416b !important;
         color: #ffffff !important;
         text-transform: capitalize !important;
         }
         .owl-nav{
         margin-top:5px;
         }
         /*.owl-next{*/
         /*   margin-left:10px !important;*/
         /*}*/
         .owl-carousel .owl-dots .owl-dot {
         display: inline-block;
         zoom: 1;
         width: 15px !important;
         height: 15px !important; 
         margin: 30px 4px 0 4px;
         opacity: 0.5;
         border-radius: 50%;
         background-color: #1ABC9C;
         -webkit-transition: all .3s ease;
         -o-transition: all .3s ease;
         transition: all .3s ease;
         }
         .slider-element .owl-dots .owl-dot.active, .slider-element .owl-dots .owl-dot:hover {
         background-color: #cababa !important;
         }
         .owl-dots{
         bottom:-33px !important;
         }
         .slider-element .owl-dots button{
         border: 0px solid #FFF !important; 
         }
         .tag-badge{
         color: #ffffff !important;
         border: 1px solid #ffffff !important;
         }
         .tagcloud{
         margin-bottom:10px !important;
         }
         h1{
            font-size:2.7rem !important;
         }
         .icon-location{font-size: smaller !important;}
         .text-italic{
              font-style: italic !important;
         }
         .block-heading-title h4{
                font-weight: 300 !important;
                    font-size: 15px !important;
                    text-align:justify;
         }
         .card-img-job{
            
            height:100px;
            display: block;
    margin-left: auto;
    margin-right: auto;
         }
         .hr-top{
                width: 3rem;
     margin-top: 0rem !important; 
     margin-bottom: 1rem !important; 
    border: 0;
    border-top: 2px solid #00aae7 !important;
         }
         .lh3{
            line-height:27px;
         }
         .ytp-chrome-top {left: 22px !important;}
         .ytp-chrome-bottom{left: 19px !important;}
         #oc-testi .owl-nav{display:none !important;}  
 .w-10{
     width: 10% !important
 }
  .w-80{
     width: 80% !important
 }
 .border-left-blue{
        border-left:5px solid #00aae7;
    }
.border-left-blue p{
        font-size:13px;
        color:#232527;
    }
    
    .owl-nav{
            margin-top: 25px !important;
    margin-bottom: 18px !important;
    }
    .bg-dark-blue{
        background-color:#071A33    }

.cookies {background-color:#2368a0; ;bottom:0px;position:fixed;width:100%;border-top:2px solid #ffffff;}
.cookie-close{background-color: #232527 !important; color: #ffffff !important; font-size: 30px !important; padding: 0px 6px 0 6px !important;}
.cookiestext {color:#ffffff;padding-left:10px;padding-right:10px;text-align:justify;    padding: 2% 2% 0 2% !important;}
/*.cookiesbutton {float:right;margin:15px;padding:10px;background:none;color:white;}*/
/*.cookiesbutton:hover {background:white;color:black;}*/

.promo.promo-dark{
    border-radius:0 !important;
}
.promo.promo-dark p{
    font-size:12px !important;
}
.promo-full {
  
    padding: 12px 0 0px 0px !important;
}
.owl-nav{
            margin-top: 10px !important;
    margin-bottom: 18px !important;
    }
    .bg-dark-blue .owl-carousel .icon-angle-right,.bg-dark-blue .owl-carousel .icon-angle-right:hover,
    .bg-dark-blue .owl-carousel .icon-angle-left,.bg-dark-blue .owl-carousel .icon-angle-left:hover
    {
        color:#0d416b !important;
    }
    .bg-dark-blue .owl-carousel .owl-nav [class*=owl-],.bg-dark-blue .owl-carousel .owl-nav [class*=owl-]:hover{
        background-color:#fff !important;
    }
    .bg-dark-blue{
        background-color:#071A33;
    }
    .bg-dark-blue .heading-block h3,.bg-dark-blue .heading-block h4,.bg-dark-blue p{
        color:#fff;
    }
    .bg-dark-blue.heading-block:after {
    margin-top: 20px !important;
    border-top-color: #fff !important;
}
a.badge-light:hover, a.badge-light:focus {
    color: #ffffff !important;
    background-color: #dae0e5;
}
.icon-play{
    width: 85px !important;
    position: absolute !important;
    top: 30% !important;
    left: 44% !important;
    height: 85px !important;
    line-height: 86px !important;
    font-size: 34px !important;
    background: linear-gradient(60deg,#fff,#fff,#fff) !important;
    color: #00aae7 !important;
    text-align: center;
    border-radius: 50%;
    padding-left: 4px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    transition: transform .3s ease;
    animation: animdgradient 3s ease alternate infinite;
    background-size: 300% 300%;
}
.mfp-close{
	opacity:1 !important;
}
.promo.promo-light
{ background-color: #F5F5F5 !important;
padding: 22px !important;
}
.meta-testi{
	margin-top:-10px !important;
}
.span-align{
	padding-left: 0.5rem !important;
}

	
}